Loading...
Searching...
No Matches
Magick::inverseFourierTransformImage Class Reference

## Public Member Functions

| inverseFourierTransformImage (const Image &phaseImage_)
void | operator() (Image &image_) const

## Private Attributes

Image | _phaseImage

## Detailed Description

Definition at line 631 of file STL.h.

## Constructor & Destructor Documentation

## inverseFourierTransformImage()

Magick::inverseFourierTransformImage::inverseFourierTransformImage | ( | const Image & | phaseImage_ | ) |

Definition at line 610 of file STL.cpp.

: _phaseImage( phaseImage_ )
{
}

## Member Function Documentation

## operator()()

void Magick::inverseFourierTransformImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 614 of file STL.cpp.

{
image_.inverseFourierTransform( _phaseImage );
}

## Field Documentation

## _phaseImage

Image Magick::inverseFourierTransformImage::_phaseImage

private

Definition at line 639 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp